.two {

	background: url(images/table/2.jpg) repeat-x;
	height: 4px;
}
.four {
	background: url(images/table/4.jpg) repeat-y;
	width: 4px;
}
.six {
	background: url(images/table/6.jpg) repeat-y;
	width: 4px;
}
.eight {
	background: url(images/table/8.jpg) repeat-x;
	height: 4px;
}
.one {
	background: url(images/table/1.jpg) no-repeat;
	height: 4px;
	width: 4px;
}
.three {
	background: url(images/table/3.jpg) no-repeat;
	height: 4px;
	width: 4px;
}
.seven {
	background: url(images/table/7.jpg) no-repeat;
	height: 4px;
	width: 4px;
}
.nine {
	background: url(images/table/9.jpg) no-repeat;
	height: 4px;
	width: 4px;
}
body {
	background: #F0F1F3;
}
h6 {
	font: normal 10px Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	margin: 0px;
}
a:link, a:visited, a:active {
	color: #990000;
}
a.nav:link, a.nav:visited, a.nav:active {
	color: #FFF;
}
a:hover, a.nav:hover {
	color: #999999;
}
.pad {
	padding: 10px;
}
h1 {
	font: bold normal 20px/normal "Trebuchet MS";
	text-transform: capitalize;
	color: #990000;
	text-decoration: none;
	letter-spacing: normal;
	word-spacing: normal;
	white-space: normal;
	margin: 0px;
	padding: 0px;
}
h2 {
	font: normal 11px/normal Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
	margin: 0px;
	padding: 0px;
}
p, td {
	font: normal 11px/18px Verdana, Arial, Helvetica, sans-serif;
	color: #000000;
}
.prod_border {
	border: 1px solid #999999;
}

.border {
	background: #CCCCCC;
	margin: 0px;
	padding: 0px;
	height: 1px;
	width: 1px;
}
.cellpadd {
	padding: 10px;
}
h4 {

	font: normal 9px/normal Verdana, Arial, Helvetica, sans-serif;
	color: #666666;
}
.textbox {
	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	background: #FFFFFF;
	border: 1px dashed #990000;
	height: 16px;
}
.textarea {

	font: 10px Verdana, Arial, Helvetica, sans-serif;
	color: #990000;
	background: #FFFFFF;
	border: 1px dashed #990000;
}
hr {
	border: 0;
	height: 1px;
	color: #CCCCCC;
	background-color: #F5F5F5;	
}
h3 {

	font: normal 11px/normal Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	margin: 0px;
	padding: 0px;
}